#!/usr/bin/env xdg-open
[Desktop Entry]
Name=Income & Expenditure
Name[cs]=Příjmy a Výdaje
Name[da]=Indkomst og udgifter
Name[de]=Einkommen & Ausgaben
Name[el]=Έσοδα & Έξοδα
Name[en_GB]=Income & Expenditure
Name[es]=Ingresos y gastos
Name[et]=Tulud ja kulud
Name[fr]=Revenus et dépenses
Name[gl]=Ingresos e gastos
Name[hu]=Jövedelem és kiadás
Name[lt]=Pajamos ir išlaidos
Name[nb]=Inntekt og utgift
Name[nds]=Innahmen un Utgaven
Name[nl]=Inkomsten & uitgaven
Name[pl]=Przychód i rozchód
Name[pt]=Receita & Despesa
Name[pt_BR]=Receita & Despesa
Name[ru]=Доходы и затраты
Name[sk]=Príjmy & výdavky
Name[sv]=Inkomster och utgifter
Name[uk]=Вклади і зняття
Name[x-test]=xxIncome & Expenditurexx
Name[zh_TW]=收入與支出
Icon=view-pim-tasks
Type=Service
GenericName=Manage your money
GenericName[cs]=Spravujte své peníze
GenericName[da]=Hav styr på dine penge
GenericName[de]=Verwalten Sie Ihr Geld
GenericName[el]=Διαχείριση των χρημάτων σας
GenericName[en_GB]=Manage your money
GenericName[es]=Gestione su dinero
GenericName[et]=Isiklike rahaasjade haldamine
GenericName[fi]=Hallitse raha-asiasi
GenericName[fr]=Gérer votre argent
GenericName[gl]=Xestione o seu diñeiro
GenericName[hu]=Kezelje a pénzét
GenericName[it]=Gestisci i tuoi soldi
GenericName[lt]=Tvarkyti jūsų pinigus
GenericName[mr]=तुमचे पैसे व्यवस्थापीत करा
GenericName[nb]=Hold styr på pengene dine
GenericName[nds]=Geldpleeg
GenericName[nl]=Uw geld beheren
GenericName[pl]=Zarządzaj swoimi pieniędzmi
GenericName[pt]=Faça a gestão do seu dinheiro
GenericName[pt_BR]=Gerencie seu dinheiro
GenericName[ru]=Финансовый менеджер
GenericName[sk]=Správa vašich peňazí
GenericName[sv]=Hantera dina pengar
GenericName[ug]=پۇللارنى باشقۇرۇش پروگراممىسى
GenericName[uk]=Керування вашими грошима
GenericName[x-test]=xxManage your moneyxx
GenericName[zh_CN]=管理钱财
GenericName[zh_TW]=管理您的金錢
ServiceTypes=Plasma/Applet

Categories=Qt;KDE;Office;Finance;
MimeType=application/x-skg;application/x-skgc;application/x-kmymoney;application/vnd.intu.qfx;application/x-ofx;application/x-homebank;application/x-gnc;application/x-gnucash;application/x-gsb;


X-KDE-Library=plasma_widget_incomeexpenditure
X-KDE-PluginInfo-Author=Guillaume DE BURE
X-KDE-PluginInfo-Email=guillaume.debure@gmail.com
X-KDE-PluginInfo-Name=plasma_widget_incomeexpenditure
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://www.skrooge.org/
X-KDE-PluginInfo-Category=Qt;KDE;Office;Finance;
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-KDE-ParentApp=skrooge
X-Plasma-Requires-FileDialog=Unused
X-Plasma-Requires-LaunchApp=Unused
